---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - namespace.yaml

helmCharts:
  - name: intel-device-plugins-operator
    repo: https://artifactapi.k8s.syd1.au.unkin.net/api/v1/virtual/helm
    version: "0.35.0"
    releaseName: intel-device-plugins-operator
    namespace: inteldeviceplugins-system
  - name: intel-device-plugins-gpu
    repo: https://artifactapi.k8s.syd1.au.unkin.net/api/v1/virtual/helm
    version: "0.34.1"
    releaseName: intel-gpu-plugin
    namespace: inteldeviceplugins-system
    valuesFile: values-gpu-plugin.yaml
